Page MenuHomePhabricator

Remove sitelinks and subscriptions+sitelinks lookup modes in change dispatcher
Closed, ResolvedPublic

Description

once T112245 (config change) is deployed, then we can begin to proceed with removing the sitelinks and subscriptions+sitelinks lookup modes in the change dispatcher.

having one mode would help simplify the code and improve how selecting client wikis for dispatching works.

Related Objects

StatusAssignedTask
Resolvedhoo
Resolvedaude
ResolvedNone
Resolvedaude
ResolvedNone
ResolvedLydia_Pintscher
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
ResolvedNone
Invaliddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolvedhoo
DuplicateNone
Resolvedhoo
Resolvedaude

Event Timeline

aude created this task.Nov 10 2015, 3:29 PM
aude raised the priority of this task from to High.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 10 2015, 3:29 PM
hoo added a subscriber: hoo.Dec 27 2015, 10:45 AM

Change 261661 had a related patch set uploaded (by Hoo man):
Remove the subscriptionLookupMode setting and old subscription lookups

https://gerrit.wikimedia.org/r/261661

hoo claimed this task.Dec 30 2015, 8:20 PM

Change 261661 merged by jenkins-bot:
Remove the subscriptionLookupMode setting and old subscription lookups

https://gerrit.wikimedia.org/r/261661

hoo closed this task as Resolved.Jan 3 2016, 3:51 AM
hoo removed a project: Patch-For-Review.
hoo set Security to None.